jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Cech. Ulrich" <Ulrich.C...@aeb.de>
Subject AW: Upgrade to Jackrabbit 2.0
Date Tue, 23 Feb 2010 10:41:06 GMT
Hi,

I use the folling dependency entry for 2.0.0, that worked fine:

    <dependency>
        <groupId>org.apache.jackrabbit</groupId>
        <artifactId>jackrabbit-core</artifactId>
        <version>2.0.0</version>
        <type>jar</type>
        <scope>compile</scope>
    </dependency>

Do you use some Repository Manager? The above artifact should comes directly from "Maven Central"...

Bye,
Ulrich



-----Ursprüngliche Nachricht-----
Von: AElshereay@idc.com [mailto:AElshereay@idc.com]
Gesendet: Dienstag, 23. Februar 2010 11:32
An: users@jackrabbit.apache.org
Betreff: Upgrade to Jackrabbit 2.0

Hi,

I use jackrabbit 1.6 and want to upgrade to 2.0, so I want to add a meven
dependency to the project's pom.xml.
Maven repository has only jackrabbit-core 2.0-beta5.

Does any one know how to get the jackrabbit 2.0 dependency as that
jackrabbit 2.0 was officially released?

Thank you in advance.


Treffen Sie AEB vom 2.-4. März 2010 auf der LogiMAT in Stuttgart. Halle 5, Stand 407.
Weitere Informationen und Terminvereinbarung unter: www.aeb.de/logimat

Mime
View raw message